@media (max-width: 600px)
{
    .label_180
    {
        margin-left: 180px !important;
    }
    .label_110
    {
        margin-left: 120px !important;
    }
    .layui-form-pane .layui-input-block .label_180
    {
        margin-left: 180px !important;
    }
    .layui-form-pane .layui-input-block .label_110
    {
        margin-left: 120px !important;
    }
}
.label_180
{
    margin-left: 180px !important;
}
.label_110
{
    margin-left: 120px !important;
}
.msg_box
{
    background-color: #FFFFAA;
    color: Red;
    border: 1px solid #eee;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
}

.tit_box
{
    background-color: #FFFFDD;
    color: #555;
    border: 1px solid #f2f2f2;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
    font-size: 13px;
}

.form_center
{
    width: 90%;
    margin: 0 auto;
    margin-top: 5px;
}
table.detail tr td:first-child
{
    color:#8B8970;
}
/* ·ÖÒ³ÑùÊ½ */
.page{text-align:center;margin-top:20px;word-spacing:8px; margin:0 auto;}
.page a{display:inline-block;padding:2px 5px;margin:5px;color:#fff;border:1px solid #2eafbb;color:#2eafbb;}
.page a:hover{background-color:#2eafbb;color:#fff;}
.page a.now{background-color:#2eafbb;color:#fff;}